Subject: bug#24640: Crashes in 25.1

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Oct 2016 19:26:56 +0300

> From: Reuben Thomas <[email-masked]>
> Date: Tue, 11 Oct 2016 16:42:21 +0100
> Cc: [email-masked]
> 
> On 11 October 2016 at 16:19, Eli Zaretskii <[email-masked]> wrote:
> 
>  Alternatively, maybe you could start Emacs yourself, stop it at the
>  beginning of 'main' (e.g. with the "start" command instead or "run"),
>  then let me connect to the terminal where GDB runs via 'screen' or
>  somesuch. (I don't know the details, as I almost never use 'screen',
>  I just know that someone once provided such a possibility for me from
>  a remore login.)
> 
> I could do this too if you like.

Let's see if the Xvfb method could be made to work.

Thanks.